PROJETO 10 - GOVERNANCA E GESTAO DAS CONTRATAQ()ES NA SESAI (25000.085522/2021-37) -
Monitoramento #17

9.1.2. estabeleca medidas para aperfeicoar os mecanismos de controle para as contratacoes
relacionadas a Politica Nacional de Atencao a Saude dos Povos Indigenas, em atencao ao Decreto
9.203/2017 e a IN Conjunta MP/CGU 1/2016, que contemplem, no minimo: U

12/28/2020 04:38 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 12/29/2020
Priority: Alta Due date: 08/31/2021
Assignee: Solange Lima Gomes (COGER) % Done: 28%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Legislacao Ciclo de Avaliacao -

Especifica: ADI:

Description

9.1.2. estabelegca medidas para aperfeigoar os mecanismos de controle para as contratagdes relacionadas a Politica Nacional de
Atencgdo a Saude dos Povos Indigenas, em atencdo ao Decreto 9.203/2017 e a IN Conjunta MP/CGU 1/2016, que contemplem, no
minimo: UIRC e COBIES/DASI.

Subtasks:

Monitoramento # 19: 9.1.2.1. diretrizes para o gerenciamento de riscos nas contratacdes... Nova
Monitoramento # 20: - 1. Retomada das atividades da Unidade de Gestdo de Integridade, R... Nova
Monitoramento # 21: - 2. Reunido de Sensibilizagéo a respeito da criagdo do Plano de Ge... Nova
Monitoramento # 22: - 1. Constituicdo do Subcomité de Gestao de Riscos e Controles (SGR... Nova
Monitoramento # 23: - 3. Proposta de metodologia de gestéo de riscos Nova
Monitoramento # 24: 9.1.2.1.1. identificagdo, analise e avaliagdo dos riscos gerais nos... Nova
Monitoramento # 25: 9.1.2.1.2. respostas e respectivas medidas de controle a serem impl... Nova
Monitoramento # 26: 9.1.2.1.3. monitoramento dos niveis de riscos e a efetividade das m... Nova

History

#1 - 12/28/2020 04:40 PM - Solange Lima Gomes (COGER)
- Due date set to 06/30/2021
- Assignee set to Solange Lima Gomes (COGER)

#2 - 12/28/2020 04:47 PM - Solange Lima Gomes (COGER)

- Subject changed from Determinagao 9.1.2 do Acdrdao 599/2020-TCU-Plenario to da Determinagdo 9.1.2 do Acdrddo 599/2020- TCU-Plendrio
(9.1.2.1; 9.1.2.1.1; 9.1.2.1.2;9.1.2.1.3)

#3 - 12/28/2020 04:47 PM - Solange Lima Gomes (COGER)

- Subject changed from da Determinag&o 9.1.2 do Acérddo 599/2020-TCU-Plendrio (9.1.2.1; 9.1.2.1.1; 9.1.2.1.2;, 9.1.2.1.3) to Determinagao 9.1.2
do Acdrdao 599/2020-TCU-Plendario (9.1.2.1; 9.1.2.1.1; 9.1.2.1.2;9.1.2.1.3)

#4 - 12/29/2020 11:08 AM - Solange Lima Gomes (COGER)

- Subject changed from Determinagao 9.1.2 do Acdrdao 599/2020-TCU-Plenario (9.1.2.1; 9.1.2.1.1; 9.1.2.1.2;9.1.2.1.3) t0 9.1.2 do Acdrdao
599/2020-TCU-Plenario (9.1.2.1; 9.1.2.1.1; 9.1.2.1.2; 9.1.2.1.3)

#5 - 12/29/2020 11:13 AM - Solange Lima Gomes (COGER)

- Subject changed from 9.1.2 do Acérdao 599/2020-TCU-Plenario (9.1.2.1; 9.1.2.1.1; 9.1.2.1.2;9.1.2.1.3) to 9.1.2 do Acérdao
599/2020-TCU-Plenario (9.1.2.1; 9.1.2.2;, 9.1.2.3)

#6 - 12/29/2020 11:14 AM - Solange Lima Gomes (COGER)

- Subject changed from 9.1.2 do Acérddo 599/2020-TCU-Plendrio (9.1.2.1; 9.1.2.2; 9.1.2.3) to 9.1.2. estabeleca medidas para aperfeicoar os
mecanismos de controle para as contratagdes relacionadas a Politica Nacional de Atengao a Saude dos Povos Indigenas, em atengao ao Decreto
9.203/2017 e a IN Conjunta MP/CGU 1/2016, que contemplem, no minimo: U
